/* ACCORDEON */

.accordeon-img {
  width: 32px;
  height: 32px;
}

.accordeon-item {
  padding: 20px 12px;
  border-bottom: 1px #606060 solid;
}

.accordeon-content {
  overflow: hidden;
  max-height: 0;
  transition: 0.3s ease-in-out;
}

.accordeon-top-button {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accordeon-top-button-white {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.accordeon-top-button-left {
  display: flex;
  gap: 12px;
}
.accordeon-top-button-left-number {
  font-size: 20px;
  font-weight: 600;
  color: #606060;
}
.accordeon-top-button-left-text {
  font-size: 20px;
  font-weight: 500;
  color: #141414;
}

.accordeon-content-ul {
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
  gap: 13px;
}
.accordeon-content-li {
  font-size: 16px;
  font-weight: 600;
  list-style-type: disc;
  margin-left: 45px;
  color: #141414;
}
.accordeon-content-li::marker {
  list-style-type: disc;
  color: #606060;
}

.accordeon-content-text {
  font-size: 16px;
  font-weight: 400;
  color: #141414;
  margin-top: 20px;
}
/* ACCORDEON END */

/* Drop Down */

.drop_down_card {
  margin-top: 20px;
  background-color: #f6f5f5;
  padding: 16px;
}

.drop_down_card-img {
  background-image: url(drop-down/hand.jpg);
  width: 100%;
  height: 170px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.drop_down_card-title {
  margin-top: 16px;
  font-size: 18px;
  font-weight: 600;
  color: #141414;
}
.drop_down_card-text {
  margin-top: 4px;
  font-size: 16px;
  font-weight: 400;
  color: #606060;
}
.drop_down_card-button {
  cursor: pointer;
  padding-bottom: 3px;
  margin-top: 16px;
  font-size: 14px;
  font-weight: 500;
  color: #141414;
  width: 100%;
  text-align: right;
  border-bottom: 1px #141414 solid;
}

.drop_down_card-button-bot {
  cursor: pointer;
  padding-bottom: 3px;
  font-size: 14px;
  font-weight: 500;
  color: #141414;
  width: 100%;
  text-align: right;
  border-bottom: 1px #141414 solid;
}

.drop_down_card-content {
  overflow: hidden;
  max-height: 0;
  transition: 0.3s ease-in-out;
}

.drop_down_card-content-title {
  font-size: 18px;
  font-weight: 600;
  color: #141414;
  margin-top: 16px;
  /* margin-bottom: 16px; */
}

.drop_down_card-li {
  margin: 16px 0;
  color: #141414;
  list-style-type: disc;
  margin-left: 20px;

  font-size: 16px;
  font-weight: 500;
}

.drop_down_card-li::marker {
  color: #606060;
  width: 4px;
  height: 4px;
}

.drop_down_card-row-header {
  margin-top: 5px;
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  font-weight: 600;
  color: #606060;
}

/* END drop down */

/* Tarifs */

.tariffs {
  margin-top: 20px;
  margin-bottom: 16px;
  font-size: 20px;
  font-weight: 600;
  color: #141414;
}

.tariffs-info {
  margin-bottom: 11px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tariffs-info-text {
  font-size: 18px;
  font-weight: 500;
  color: #141414;
}
.tariffs-info-price {
  font-size: 20px;
  font-weight: 700;
  color: #141414;
}

.tariffs-info-type {
  font-size: 14px;
  font-weight: 400;
  color: #141414;
  padding-right: 10px;
}

.tariffs-info-undertext {
  font-size: 14px;
  font-weight: 400;
  color: #606060;
}

/* Tariffs End */
